.Select__root___3F--L *:focus {
    outline: none
}

.Select__root___3F--L .Select-control {
    background: #ffffff;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.5)), to(#f5f5f5));
    background-image: linear-gradient(-180deg, rgba(255, 255, 255, 0.5) 0%, #f5f5f5 100%);
    border: 1px solid #cccccc;
    border-radius: 3px;
    width: 10rem;
    height: 2.125rem
}

.Select__root___3F--L .Select-menu-outer {
    margin-top: .25rem;
    margin-top: 5px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.2);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 100000;
    -webkit-overflow-scrolling: touch
}

.Select__root___3F--L .Select-value-label {
    color: #0065aa !important;
    font-weight: 600
}

.Select__root___3F--L .Select-option {
    color: #0065aa
}

.Select__root___3F--L .Select-option.is-selected {
    color: #0065aa;
    background: rgba(73, 143, 226, 0.1)
}

.Select__root___3F--L .Select-value {
    height: 1.875rem
}

.Select__flat___hxPT_ *:focus {
    outline: none
}

.Select__flat___hxPT_.is-open .Select-control, .Select__flat___hxPT_.is-open .Select-menu-outer {
    -webkit-box-shadow: rgba(32, 33, 37, 0.06) 0 2px 10px 0;
    box-shadow: rgba(32, 33, 37, 0.06) 0 2px 10px 0
}

.Select__flat___hxPT_ .Select-control {
    -webkit-transition: -webkit-box-shadow 200ms ease-out;
    transition: -webkit-box-shadow 200ms ease-out;
    transition: box-shadow 200ms ease-out;
    transition: box-shadow 200ms ease-out, -webkit-box-shadow 200ms ease-out;
    border-color: #e4e4e5 !important;
    border-radius: 4px;
    width: 100%;
    height: 46px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.Select__flat___hxPT_ .Select-control:hover {
    -webkit-box-shadow: rgba(32, 33, 37, 0.06) 0 2px 10px 0;
    box-shadow: rgba(32, 33, 37, 0.06) 0 2px 10px 0
}

.Select__flat___hxPT_ .Select-multi-value-wrapper {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.Select__flat___hxPT_ .Select-menu-outer {
    border-radius: 0 0 4px 4px;
    border-color: #e4e4e5;
    border-top-width: 1px;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 100000;
    -webkit-overflow-scrolling: touch;
    max-height: none
}

.Select__flat___hxPT_ .Select-menu {
    border-radius: 0 0 4px 4px;
    max-height: none
}

.Select__flat___hxPT_ .Select-option {
    background: transparent;
    color: #202125;
    padding: 11px 1.125rem 11px 1.5rem;
    height: 46px;
    line-height: 24px
}

.Select__flat___hxPT_ .Select-option:hover {
    background-color: #f8f8f8
}

.Select__flat___hxPT_ .Select-option.is-disabled {
    height: auto
}

.Select__flat___hxPT_ .Select-value {
    padding: 0 1.5rem !important;
    height: 100%;
    line-height: 46px !important
}

.Select__flat___hxPT_ .Select-value-label {
    color: #202125 !important;
    font-size: 16px;
    font-weight: 400;
    height: 100%
}

.Select__flat___hxPT_ .Select-input {
    background: transparent !important;
    -webkit-transition: background 150ms ease-out;
    transition: background 150ms ease-out
}

.Select__flat___hxPT_ .Select-arrow-zone {
    padding: 11px 1.125rem 11px 0;
    width: auto
}

.Select__arrowDown___zeygr {
    margin-top: 2px
}

.Select__arrowDown___zeygr.Select__arrowOpen___k3GXv {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg)
}

.Select__optionContainer___2A1P5 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 16px
}

.Select__optionContainer___2A1P5 .Select__name___3XkOp {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-control, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-control {
    border-radius: 8px;
    width: 100%;
    max-width: 327px;
    height: 56px
}

@supports (-ms-ime-align: auto) {
    .Select__v2-white___HWX9V.Select__root___3F--L .Select-control .Select-multi-value-wrapper, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-control .Select-multi-value-wrapper {
        opacity: 0
    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .Select__v2-white___HWX9V.Select__root___3F--L .Select-control .Select-multi-value-wrapper, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-control .Select-multi-value-wrapper {
        opacity: 0
    }
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-placeholder, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-placeholder {
    line-height: 56px !important;
    padding: 0 20px
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-input, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-input {
    height: 100%;
    background: transparent
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-input > input, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-input > input {
    line-height: 56px;
    padding: 0
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-menu, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-menu {
    border-radius: 8px
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-menu-outer, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-menu-outer {
    margin-top: 8px;
    border-radius: 8px;
    border: 0;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(32, 33, 37, 0.12);
    box-shadow: 0px 0px 8px 0px rgba(32, 33, 37, 0.12);
    max-width: 327px;
    opacity: 0;
    -webkit-animation-name: Select__fadeIn___3qPXE;
    animation-name: Select__fadeIn___3qPXE;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    -webkit-animation-duration: 100ms;
    animation-duration: 100ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-value-label, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-value-label {
    color: #868789 !important;
    font-weight: 400
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-option, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-option {
    color: #0019ff;
    padding: 12px 21px
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-option.is-focused, .Select__v2-white___HWX9V.Select__root___3F--L .Select-option.is-selected, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-option.is-focused, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-option.is-selected {
    background-color: transparent
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-option.is-focused > .Select__optionContainer___2A1P5 .Select__name___3XkOp, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-option.is-focused > .Select__optionContainer___2A1P5 .Select__name___3XkOp {
    color: #0019ff !important
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select.is-focused > .Select-control, .Select__v2-gray___1aAW6.Select__root___3F--L .Select.is-focused > .Select-control {
    -webkit-box-shadow: 0px 0px 8px 0px rgba(32, 33, 37, 0.12);
    box-shadow: 0px 0px 8px 0px rgba(32, 33, 37, 0.12)
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select.is-focused > .Select-control > .Select__Select-value-label___3tnqc, .Select__v2-gray___1aAW6.Select__root___3F--L .Select.is-focused > .Select-control > .Select__Select-value-label___3tnqc {
    color: #202125 !important
}

.Select__v2-white___HWX9V.Select__root___3F--L.Select.is-focused > .Select-control, .Select__v2-white___HWX9V.Select__root___3F--L.Select.is-focused:not(.is-open) > .Select-control, .Select__v2-gray___1aAW6.Select__root___3F--L.Select.is-focused > .Select-control, .Select__v2-gray___1aAW6.Select__root___3F--L.Select.is-focused:not(.is-open) > .Select-control {
    border-color: #cccccc;
    border-radius: 8px;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(32, 33, 37, 0.12);
    box-shadow: 0px 0px 8px 0px rgba(32, 33, 37, 0.12)
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-value, .Select__v2-gray___1aAW6.Select__root___3F--L .Select-value {
    font-size: 14px;
    height: 56px;
    line-height: 56px;
    padding-left: 20px;
    padding-right: 20px
}

.Select__v2-white___HWX9V.Select__root___3F--L.Select--multi .Select-multi-value-wrapper, .Select__v2-gray___1aAW6.Select__root___3F--L.Select--multi .Select-multi-value-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 6px 36px 6px 14px
}

.Select__v2-white___HWX9V.Select__root___3F--L.Select--multi .Select-value, .Select__v2-gray___1aAW6.Select__root___3F--L.Select--multi .Select-value {
    padding-left: 0;
    padding-right: 0;
    margin: 5px;
    height: auto;
    line-height: 24px;
    background: #fff;
    color: #868789;
    border-color: #acacac
}

.Select__v2-white___HWX9V.Select__root___3F--L.Select--multi .Select-value-icon, .Select__v2-gray___1aAW6.Select__root___3F--L.Select--multi .Select-value-icon {
    border-color: #acacac
}

.Select__v2-white___HWX9V.Select__root___3F--L.Select--multi .Select-value-icon:hover, .Select__v2-white___HWX9V.Select__root___3F--L.Select--multi .Select-value-icon:focus, .Select__v2-gray___1aAW6.Select__root___3F--L.Select--multi .Select-value-icon:hover, .Select__v2-gray___1aAW6.Select__root___3F--L.Select--multi .Select-value-icon:focus {
    background: #f5f5f5;
    color: #868789
}

.Select__v2-white___HWX9V .Select-arrow-zone, .Select__v2-gray___1aAW6 .Select-arrow-zone {
    position: absolute;
    top: 19px;
    right: 10px
}

@media screen and (max-width: 63.9375em) {
    .Select__v2-white___HWX9V .Select-arrow-zone, .Select__v2-gray___1aAW6 .Select-arrow-zone {
        top: 20px
    }
}

@media screen and (max-width: 39.9375em) {
    .Select__v2-white___HWX9V .Select-arrow-zone, .Select__v2-gray___1aAW6 .Select-arrow-zone {
        top: 22px
    }
}

.Select__v2-white___HWX9V .Select-arrow, .Select__v2-gray___1aAW6 .Select-arrow {
    border-color: #202125 transparent transparent;
    border-width: 8px 8px 1px;
    -webkit-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
    position: relative;
    top: -2px
}

.Select__v2-white___HWX9V .Select-arrow:after, .Select__v2-gray___1aAW6 .Select-arrow:after {
    -webkit-transition: none;
    transition: none;
    content: '';
    position: absolute;
    background: #fff;
    left: -4px;
    top: -12px;
    width: 8px;
    height: 8px;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.Select__v2-white___HWX9V .Select-arrow-zone:hover > .Select-arrow, .Select__v2-gray___1aAW6 .Select-arrow-zone:hover > .Select-arrow {
    border-color: #202125 transparent transparent
}

.Select__v2-white___HWX9V .Select-control > *:last-child, .Select__v2-gray___1aAW6 .Select-control > *:last-child {
    padding-right: 18px
}

.enableRtl .Select__v2-white___HWX9V .Select-control > *:last-child, .enableRtl .Select__v2-gray___1aAW6 .Select-control > *:last-child {
    padding-left: 18px;
    padding-right: 0
}

.enableRtl .Select__v2-white___HWX9V .Select-arrow-zone, .enableRtl .Select__v2-gray___1aAW6 .Select-arrow-zone {
    top: 18px;
    right: auto;
    left: 10px
}

.Select__v2-white___HWX9V .Select.is-open > .Select-control, .Select__v2-gray___1aAW6 .Select.is-open > .Select-control {
    border: 0;
    border-radius: 8px
}

.Select__v2-white___HWX9V.Select.is-open > .Select-control .Select-arrow, .Select__v2-gray___1aAW6.Select.is-open > .Select-control .Select-arrow {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    border-color: #202125 transparent transparent;
    border-width: 8px 8px 1px;
    top: -4px
}

.Select__v2-white___HWX9V .Select__option___3uF-v, .Select__v2-gray___1aAW6 .Select__option___3uF-v {
    padding: 8px 24px
}

.Select__v2-white___HWX9V .Select__optionContainer___2A1P5, .Select__v2-gray___1aAW6 .Select__optionContainer___2A1P5 {
    border-radius: 8px;
    font-size: 14px
}

.Select__v2-white___HWX9V .Select__optionContainer___2A1P5 .Select__name___3XkOp, .Select__v2-gray___1aAW6 .Select__optionContainer___2A1P5 .Select__name___3XkOp {
    color: #868789
}

@-webkit-keyframes Select__fadeIn___3qPXE {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

@keyframes Select__fadeIn___3qPXE {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}

.Select__v2-white___HWX9V.Select__root___3F--L .Select-control {
    border-color: 1px solid transparent;
    background: #ffffff;
    -webkit-mask-image: -webkit-radial-gradient(white, black)
}

.Select__v2-gray___1aAW6.Select__root___3F--L .Select-control {
    border-color: 1px solid rgba(32, 33, 37, 0.12);
    background: #f8f8f8;
    -webkit-mask-image: -webkit-radial-gradient(white, black)
}

.Select__v2-gray___1aAW6.Select__root___3F--L .Select-menu-outer {
    background-color: #f8f8f8
}

.Select__v2-gray___1aAW6.Select__root___3F--L.Select.is-focused:not(.is-open) > .Select-control {
    background: #f8f8f8
}

.Select__v2-gray___1aAW6.Select__root___3F--L .Select-arrow:after {
    background: #f8f8f8
}

.Select__v2-gray___1aAW6.Select__root___3F--L .Select-option {
    background-color: #f8f8f8;
    color: #202125
}

.Select__v2-gray___1aAW6.Select__root___3F--L .Select-value-label {
    color: #202125 !important
}

.Select__v2-gray___1aAW6.Select__root___3F--L .Select__optionContainer___2A1P5 .Select__name___3XkOp {
    color: #202125
}

.Select__v2-gray___1aAW6.Select__root___3F--L.is-open .Select-input {
    background: #f8f8f8
}
